ELA-516-1 openjdk-7 security update

multiple vulnerabilities

2021-11-11
Packageopenjdk-7
Version7u321-2.6.28-0+deb8u1
Related CVEs CVE-2021-35550 CVE-2021-35556 CVE-2021-35559 CVE-2021-35561 CVE-2021-35564 CVE-2021-35565 CVE-2021-35586 CVE-2021-35588 CVE-2021-35603

Several vulnerabilities have been discovered in the OpenJDK Java runtime, which may result in denial of service, selection of weak ciphers, sandbox bypass or information disclosure.

For Debian 8 jessie, these problems have been fixed in version 7u321-2.6.28-0+deb8u1.

We recommend that you upgrade your openjdk-7 packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/